Support » Plugin: qTranslate extension » A must for some plugins (eg WP Property)

  • does work with 3.5.1, and you should know some php to get this working right. otherwise it will take you loads of time 😉

  • The topic ‘A must for some plugins (eg WP Property)’ is closed to new replies.